﻿@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

footer

------------------------------------------------------------ */


/* div
---------------------------------------------- */
div#bg_footer01{
	background:url(../img/bg_footer01.jpg) repeat-x 0 0;
	background-color:#45BDCF;
	padding:50px 0 15px 0;
}

*+html div#bg_footer01{margin-top:50px;}/*ie7*/

div#bg_footer02{
	background:#363636;
	padding:2px 0;
}

div#wrap_footer{
	width:960px;
	margin:0 auto;
}

/* ul
---------------------------------------------- */

ul.footer_navi01{
	overflow:hidden;
	margin-bottom:20px;
	width:960px;
}

ul.footer_navi01 li{
	float:left;
	font-size:93%;
	padding:0 15px;
	border-right:1px solid #7DD1DD;
	line-height:1.1;
}

ul.footer_navi01 a{color:#FFFFFF;}

ul.footer_navi01 a:hover{color:#B5E5EC;}

ul.footer_navi01 li.first{padding-left:0;}

ul.footer_navi01 li.end{border-right:none;}

ul.footer_navi02{
	overflow:hidden;
	margin-bottom:50px;
	width:960px;
}

ul.footer_navi02 li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 0.4em;
	float:left;
	padding-left:10px;
	margin-right:20px;
	font-size:93%;
}

ul.footer_navi02 a{color:#FFFFFF;}
ul.footer_navi02 a:hover{color:#B5E5EC;}

/* etc
---------------------------------------------- */
address{
	font-size:75%;
	color:#FFFFFF;
	text-align:center;
	font-style:normal;
}








	